Subject: Re: bug#76494: [PATCH] Highlight fill-column-indicator when current line is longer than `fill-column'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Feb 2025 09:59:06 +0200

> From: Elijah Gabe Pérez <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 23 Feb 2025 01:11:43 -0600
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I also wanted to do the same for indicator character but I couldn't find
> >> a way to implement it.
> >
> > What do you mean by "indicator character"?
> 
> i meant `display-fill-column-indicator-character', I wanted to
> allow changing its character to a custom one.
> 
> example: use this `┃' character (or one chosen by the user)
> instead default `│' when changing the fill-column-indicator face.

The character is the same for all the screen lines, so if you change
it, that affects all the lines.